IncludeFile idepb.cfg

Project
  Editor "weditviw"  DLL
  Browse wbrg "wbrw"
  Help ide.hlp

MsgLog
  Help .c, wccerrs.hlp, 0
  Help .cpp, wpperrs.hlp, 1
  Help .for, wfcerrs.hlp, 0
  
HostMask ????@
